/***************************************************************
	SYSTEM   : DEBUT
	TITLE    : スタイルシートの定義
	SHEET    : style.css
	VERSION  : Ver1.1.4
	LANGUAGE : CSS level2
	CODESET  : EUC-JP
	EXPLAIN  : 画面共通の色や形状を定義する。
	AUTHOR   : yap
	CREATED  : 2004/10/01
	UPDATED  : 2005/03/08 as Ver1.0.9
	UPDATED  : 2005/08/19 as Ver1.1.1
	UPDATED  : 2006/01/11
***************************************************************/

/* 文字色・フォントの定義 */
body, table, input, button, textarea {
	color:	#000040;
	font-size:	10.5pt;
	font-weight:	normal;
	font-family:	'ＭＳ Ｐゴシック','Osaka';
	text-decoration:	none;
}

/* 背景色の定義 */
body {
	background-color:	#404080;
	margin:	12px 9px;
}

/* テーブルの定義 */
table {
	border:	none;
	border-collapse:	collapse;
	table-layout:	fixed;
}

/* リンクデザイン */
a:link {
	color:	#0000FF;
	font-weight:	normal;
	text-decoration:	none;
}
a:visited {
	color:	#880088;
	text-decoration:	none;
}
a:hover {
	color:	#FF0000;
	text-decoration:	none;
}
a:active {
	color:	#FF00FF;
	text-decoration:	none;
}

/***************************************************************
	クラスの定義
***************************************************************/

/* 壁紙の定義 */
body.wall {
	background-image:	url(image/wall.gif);
	background-repeat:	repeat;
	background-attachment:	fixed;
}

/* 下紙の定義 (width は最低 600px) */
table.page {
	width:	620px;
}

/* 表の定義 */
table.list {
	border-top:	2px solid #F0F0FF;
	border-left:	2px solid #F0F0FF;
	border-right:	2px solid #404080;
	border-bottom:	2px solid #404080;
	background-color:	#C0C0FF;
}

/* 入力の定義 */
input.form, textarea.form {
	border-top:	2px solid #404080;
	border-left:	2px solid #404080;
	border-right:	2px solid #D0D0FF;
	border-bottom:	2px solid #D0D0FF;
	padding:	2px;
}

/* タイトルの定義 */
font.title {
	color:	#400080;
	font-size:	15pt;
	font-weight:	bold;
	width:	100%;
	filter:	shadow(color=#888888, strength=2, direction=135);
	position:	relative;
	top:	-6px;
}

/* タイトルの定義 */
td.title {
	width:	280px;
	text-align:	center;
	background-image:	url(image/title.gif);
}

/* バージョンの定義 */
font.ver {
	font-size:	7.5pt;
	font-family:	'Arial';
	position:	relative;
	top:	-6px;
}

/* ヘッダ部の定義 */
td.head {
	background-image:	url(image/headwall.gif);
}

/* エラー部の定義 */
th.err {
	color:	#FF0000;
	border-top:	2px solid #404080;
	border-left:	2px solid #404080;
	border-right:	2px solid #F0F0FF;
	border-bottom:	2px solid #F0F0FF;
	padding:	8px;
	line-height:	1.2;
	background-color:	#FFFFFF;
}

/* 注釈の定義 */
td.note {
	border-top:	2px solid #404080;
	border-left:	2px solid #404080;
	border-right:	2px solid #F0F0FF;
	border-bottom:	2px solid #F0F0FF;
	padding:	8px;
	line-height:	1.2;
	background-color:	#CCCCFF;
}

/* フッタ部の定義 */
td.foot {
	width:	100%;
	text-align:	right;
	background-image:	url(image/footwall.gif);
}

/* ナビ部の定義 */
td.navi {
	width:	118px;
	background-image:	url(image/naviwall.gif);
}

/* コンテンツ部の定義 */
td.cont {
	width:	100%;
	vertical-align:	top;
	background-color:	#E0E0FF;
}

/* サイド部の定義 */
td.side {
	width:	24px;
	background-image:	url(image/sidewall.gif);
}

/* 件名部の定義 */
td.subj, tr.subj {
	background-color:	#B0B0FF;
}

/* 本文部の定義 */
td.text, tr.text {
	background-color:	#F0F0FF;
}

/* 件名文字位置の定義 */
span.subj {
	position:	relative;
	bottom:	-3px;
}
